{
  "schema_version": "1.4.0",
  "id": "GHSA-r7hv-v69f-fvfr",
  "modified": "2022-05-01T18:04:28Z",
  "published": "2022-05-01T18:04:28Z",
  "aliases": [
    "CVE-2007-2529"
  ],
  "details": "Integer signedness error in the acl (facl) system call in Solaris 10 before 20070507 allows local users to cause a denial of service (kernel panic) and possibly gain privileges via a certain argument, related to ACE_SETACL.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-2529"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/34147"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1669"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=524"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/34906"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25162"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1018009"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102869-1"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23863"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1683"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-05-09T00:19:00Z"
  }
}